CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
